
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
.site-lang-kk .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-kk .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-kk .root { min-height: 100%; height: auto; }
#wb_element_instance1830_0 { opacity: 1; box-sizing: border-box; width: 100%; height: 73px; max-width: 216px; flex: 0 0 auto; }
#wb_element_instance1830_0 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance1830_0 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance1829_0 { width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1829_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: flex-start; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance1831_0 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance1831_0 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance1831_0 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance1831_0 { width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1832_0 .btn-collapser { display: inline-block; background-color: #ffffff; border-color: #3ea9eb; }
#wb_element_instance1832_0 .btn-collapser > .icon-bar { background-color: #3ea9eb; }
#wb_element_instance1832_0 .btn-collapser:hover { background-color: #ffffff; border-color: #ff6200; }
#wb_element_instance1832_0 .btn-collapser:hover > .icon-bar { background-color: #ff6200; }
#wb_element_instance1832_0 { width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1832_0 ul { background: #ffffff none repeat left top; }
#wb_element_instance1832_0 > ul { display: none; }
#wb_element_instance1832_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1832_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance1832_0.collapse-expanded li > ul { position: static; }
#wb_element_instance1832_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1832_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1832_0 ul, #wb_element_instance1832_0-det ul { border: 0px none #000000; }
#wb_element_instance1832_0, #wb_element_instance1832_0 ul, #wb_element_instance1832_0-det ul { text-align: right; }
#wb_element_instance1832_0 ul ul, #wb_element_instance1832_0-det ul { background: transparent none repeat-x left top; }
#wb_element_instance1832_0 li, #wb_element_instance1832_0-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance1832_0 li a, #wb_element_instance1832_0-det li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 25px 25px 25px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #3ea9eb; line-height: 16px; background: transparent none no-repeat right center; }
#wb_element_instance1832_0 li.over > a, #wb_element_instance1832_0 li:focus > a, #wb_element_instance1832_0-det li.over > a, #wb_element_instance1832_0-det li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6200; line-height: 16px; background: transparent none repeat-x left center; }
#wb_element_instance1832_0 li.active > a, #wb_element_instance1832_0-det li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fa6508; line-height: 16px; background: transparent none repeat-x left center; }
#wb_element_instance1832_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1832_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1832_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1828_0 { width: 100%; height: auto; max-width: 1170px; flex: 1 1 auto; }
#wb_element_instance1828_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 24px 10px 24px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1834_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1834_0 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 0px 24px 0px; flex: 0 0 auto; }
#wb_element_instance1835_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1835_0 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1833_0 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance1833_0 { width: 100%; height: 100%; max-width: 100%; background: #000000; touch-action: manipulation; }
#wb_element_instance1833_0 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance1833_0_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance1833_0 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; text-transform: none; }
#wb_element_instance1833_0_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; text-transform: none; }
#wb_element_instance1833_0 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; text-transform: none; }
#wb_element_instance1833_0_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; text-transform: none; }
#wb_element_instance2_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 40px 0px 40px 0px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: stretch; justify-content: space-evenly; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_1 p:last-child { margin-bottom: 0; }
#wb_element_instance6_1 { opacity: 1; width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance5_1 { width: 100%; height: auto; max-width: 100%; margin: 15px 0px 15px 0px; flex: 1 1 auto; }
#wb_element_instance5_1 > .wb_content { border: 5px none #c0c0c0; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; min-width: 20px; min-height: 20px; padding: 24px 24px 24px 24px; background: #fafafa none no-repeat fixed center center; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: stretch; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance9_1 p:last-child { margin-bottom: 0; }
#wb_element_instance9_1 { opacity: 1; width: 100%; height: auto; max-width: 100%; margin: 5px 0px 15px 0px; flex: 1 1 auto; }
#wb_element_instance10_1 p:last-child { margin-bottom: 0; }
#wb_element_instance10_1 { opacity: 1; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance8_1 { width: 100%; height: auto; max-width: 100%; margin: 0px 0px 15px 0px; flex: 1 1 auto; }
#wb_element_instance8_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_1 { width: 100%; height: auto; max-width: 100%; margin: 15px 0px 15px 0px; flex: 0 0 auto; }
#wb_element_instance7_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: stretch; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance14_1 p:last-child { margin-bottom: 0; }
#wb_element_instance14_1 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 5px 0px 5px 0px; flex: 0 0 auto; }
#wb_element_instance13_1 { width: 100%; height: auto; max-width: 100%; margin: 3px 0px 3px 0px; flex: 1 1 auto; }
#wb_element_instance13_1 > .wb_content { border: 5px none #c0c0c0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 6px 0px 6px 0px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: stretch; align-items: center; justify-content: center; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance15_1 p:last-child { margin-bottom: 0; }
#wb_element_instance15_1 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 5px 0px 19px 0px; flex: 0 0 auto; }
#wb_element_instance17_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance17_1 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance17_1_cell_1 > div { width: 47%; }
#wb_element_instance17_1_cell_2 > div { width: 53%; }
#wb_element_instance17_1 td { background-color: transparent; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; }
#wb_element_instance17_1 td > div { padding: 5px; }
#wb_element_instance17_1 > .wb_table, #wb_element_instance17_1 td > div { width: 100%; }
#wb_element_instance18_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance18_1 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance18_1_cell_3 > div { width: 31%; }
#wb_element_instance18_1_cell_4 > div { width: 69%; }
#wb_element_instance18_1_cell_5 > div { width: 31%; }
#wb_element_instance18_1_cell_6 > div { width: 69%; }
#wb_element_instance18_1_cell_7 > div { width: 31%; }
#wb_element_instance18_1_cell_8 > div { width: 69%; }
#wb_element_instance18_1_cell_9 > div { width: 31%; }
#wb_element_instance18_1_cell_10 > div { width: 69%; }
#wb_element_instance18_1_cell_11 > div { width: 31%; }
#wb_element_instance18_1_cell_12 > div { width: 69%; }
#wb_element_instance18_1_cell_13 > div { width: 31%; }
#wb_element_instance18_1_cell_14 > div { width: 69%; }
#wb_element_instance18_1_cell_15 > div { width: 31%; }
#wb_element_instance18_1_cell_16 > div { width: 69%; }
#wb_element_instance18_1 td { background-color: #e9e9e9; border-top: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; }
#wb_element_instance18_1 td > div { padding: 5px; }
#wb_element_instance18_1 > .wb_table, #wb_element_instance18_1 td > div { width: 100%; }
#wb_element_instance16_1 { width: auto; height: auto; min-width: 20px; min-height: 20px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance16_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: flex-start; justify-content: center; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance20_1 form tr.form-footer > td { height: 20px; }
#wb_element_instance20_1 { width: 60%; height: 360px; max-width: 860px; margin: 15px 5px 15px 5px; flex: 1 1 auto; }
#wb_element_instance19_1 { width: 100%; height: auto; max-width: 100%; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance19_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: flex-start; justify-content: center; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance12_1 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12_1 > .wb_content { border: 0px none #000000; -moz-border-radius: nullpx; -webkit-border-radius: nullpx; border-radius: nullpx; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_1 { width: 100%; height: auto; max-width: 100%; margin: 0px 0px 15px 0px; flex: 0 0 auto; }
#wb_element_instance11_1 > .wb_content { border: 5px solid #fafafa; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #fafafa none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: stretch; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance23_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance23_1 { width: 100%; height: 400px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance22_1 { width: 100%; height: 350px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance22_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance21_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance21_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: stretch; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance3_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance3_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1838_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1838_0 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 0px 11px 0px; flex: 0 0 auto; }
#wb_element_instance1837_0 { width: auto; height: auto; max-width: 100%; margin: 5px 0px 16px 0px; flex: 0 0 auto; }
#wb_element_instance1837_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1836_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1836_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 24px 0px 27px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: center; align-content: space-around; flex-wrap: wrap; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #ffffff none repeat-x scroll center bottom; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance17_1_cell_17 > div { width: 47%; }
#wb_element_instance17_1_cell_18 > div { width: 53%; }
#wb_element_instance18_1_cell_19 > div { width: 31%; }
#wb_element_instance18_1_cell_20 > div { width: 69%; }
#wb_element_instance18_1_cell_21 > div { width: 31%; }
#wb_element_instance18_1_cell_22 > div { width: 69%; }
#wb_element_instance18_1_cell_23 > div { width: 31%; }
#wb_element_instance18_1_cell_24 > div { width: 69%; }
#wb_element_instance18_1_cell_25 > div { width: 31%; }
#wb_element_instance18_1_cell_26 > div { width: 69%; }
#wb_element_instance18_1_cell_27 > div { width: 31%; }
#wb_element_instance18_1_cell_28 > div { width: 69%; }
#wb_element_instance18_1_cell_29 > div { width: 31%; }
#wb_element_instance18_1_cell_30 > div { width: 69%; }
#wb_element_instance18_1_cell_31 > div { width: 31%; }
#wb_element_instance18_1_cell_32 > div { width: 69%; }
.site-lang-ru .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-ru .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-ru .root { min-height: 100%; height: auto; }
#wb_element_instance17_1_cell_33 > div { width: 47%; }
#wb_element_instance17_1_cell_34 > div { width: 53%; }
#wb_element_instance18_1_cell_35 > div { width: 31%; }
#wb_element_instance18_1_cell_36 > div { width: 69%; }
#wb_element_instance18_1_cell_37 > div { width: 31%; }
#wb_element_instance18_1_cell_38 > div { width: 69%; }
#wb_element_instance18_1_cell_39 > div { width: 31%; }
#wb_element_instance18_1_cell_40 > div { width: 69%; }
#wb_element_instance18_1_cell_41 > div { width: 31%; }
#wb_element_instance18_1_cell_42 > div { width: 69%; }
#wb_element_instance18_1_cell_43 > div { width: 31%; }
#wb_element_instance18_1_cell_44 > div { width: 69%; }
#wb_element_instance18_1_cell_45 > div { width: 31%; }
#wb_element_instance18_1_cell_46 > div { width: 69%; }
#wb_element_instance18_1_cell_47 > div { width: 31%; }
#wb_element_instance18_1_cell_48 > div { width: 69%; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1832_0 ul { background: transparent none repeat-x center top; }
	#wb_element_instance1832_0 .btn-collapser { display: none; }
	#wb_element_instance1832_0 > ul, #wb_element_instance1832_0-det > ul { display: block; }
	#wb_element_instance1834_0 { margin: 0px 0px 24px 0px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 200px 0px 200px 0px; }
	#wb_element_instance5_1 { margin: 15px 0px 15px 0px; }
	#wb_element_instance9_1 { margin: 5px 0px 15px 0px; }
	#wb_element_instance8_1 { margin: 0px 0px 15px 0px; }
	#wb_element_instance7_1 { margin: 15px 0px 15px 0px; }
	#wb_element_instance14_1 { margin: 5px 0px 5px 0px; }
	#wb_element_instance13_1 { margin: 5px 0px 6px 0px; }
	#wb_element_instance13_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 12px 0px 11px 0px; }
	#wb_element_instance15_1 { margin: 5px 0px 19px 0px; }
	#wb_element_instance20_1 { margin: 15px 5px 15px 5px; }
	#wb_element_instance19_1 { margin: 5px 0px 5px 0px; }
	#wb_element_instance11_1 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 22px 0px 22px; }
	#wb_element_instance1838_0 { margin: 0px 0px 11px 0px; }
	#wb_element_instance1837_0 { margin: 5px 0px 16px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance1834_0 { margin: 0px 0px 24px 0px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 200px 0px 200px 0px; }
	#wb_element_instance5_1 { margin: 15px 0px 15px 0px; }
	#wb_element_instance9_1 { margin: 5px 0px 15px 0px; }
	#wb_element_instance8_1 { margin: 0px 0px 15px 0px; }
	#wb_element_instance7_1 { margin: 15px 0px 15px 0px; }
	#wb_element_instance14_1 { margin: 5px 0px 5px 0px; }
	#wb_element_instance13_1 { margin: 5px 0px 6px 0px; }
	#wb_element_instance13_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 12px 0px 11px 0px; }
	#wb_element_instance15_1 { margin: 5px 0px 19px 0px; }
	#wb_element_instance20_1 { margin: 15px 5px 15px 5px; }
	#wb_element_instance19_1 { margin: 5px 0px 5px 0px; }
	#wb_element_instance11_1 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 26px 0px 26px; }
	#wb_element_instance1838_0 { margin: 0px 0px 11px 0px; }
	#wb_element_instance1837_0 { margin: 5px 0px 16px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1834_0 { margin: 0px 0px 24px 0px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 200px 0px 200px 0px; }
	#wb_element_instance5_1 { margin: 15px 0px 15px 0px; }
	#wb_element_instance9_1 { margin: 5px 0px 15px 0px; }
	#wb_element_instance8_1 { margin: 0px 0px 15px 0px; }
	#wb_element_instance7_1 { margin: 15px 0px 15px 0px; }
	#wb_element_instance14_1 { margin: 5px 0px 5px 0px; }
	#wb_element_instance13_1 { margin: 5px 0px 6px 0px; }
	#wb_element_instance13_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 12px 0px 11px 0px; }
	#wb_element_instance15_1 { margin: 5px 0px 19px 0px; }
	#wb_element_instance20_1 { margin: 15px 5px 15px 5px; }
	#wb_element_instance19_1 { margin: 5px 0px 5px 0px; }
	#wb_element_instance11_1 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 32px 0px 32px; }
	#wb_element_instance1838_0 { margin: 0px 0px 11px 0px; }
	#wb_element_instance1837_0 { margin: 5px 0px 16px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1829_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1830_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1832_0 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance1828_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1829_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1831_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_1 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance4_1 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance5_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance7_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance8_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance16_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance17_1 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance18_1 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance19_1 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance20_1 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance11_1 > .wb_content { background: #fafafa none repeat scroll left top; background-size: auto auto; opacity: 1; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance12_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance21_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance22_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1836_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1837_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

